Subject: [ietf-smtp] TLS server identity verification procedure update

From: Alexey Melnikov <[email-masked]>
Date: Sun, 22 Mar 2015 15:26:48 +0000

Hi,
I wrote a draft on "Updated TLS Server Identity Check Procedure for 
Email Related Protocols"
  http://datatracker.ietf.org/doc/draft-ietf-uta-email-tls-certs/

This attempts to standardize consistent rules across all email protocols.

I would like to solicit some reviews and also feedback from implementors 
(email client writers, CA operators, tools writers).

Thank you,
Alexey